body{
    color: white; 
    background: #f2fff5;
}
h1, h2, h3, h4, h5, h6{
    color: #323415;
}
.text{
    width: 80%;
    background: #86b287;
    border-radius: 10px;
    padding: 10px;
    
}
._width{
    padding: 30px;
    
}
.footer{
    background: #86b287;
    color: white;
    padding-left: 20px;
}
._form{
    background: #86b287;
    border-radius: 10px;
    width: 80%;
}
._br{
    border-radius: 10px;
}
.uk-navbar-container:not(.uk-navbar-transparent) {
    background: #86b287;
}
.uk-navbar-nav>li>a {
       color: #fff;
}
.uk-card-default {
    background-color: #86b287;
    color: #fff;
}
.left{
    text-align: left;
}
.ikons:hover{
  color: white;
}
.footer{
    color:#323415;
    
}
.footer a{
    text-decoration: none;
    color:#323415;
}

.footer a:hover{
    color:#fff;
}